d68da45 koji.next.md: drop RHEL 5 requirements

1 file Authored by ktdreyer 9 months ago , Committed by mikem 9 months ago ,
1 file changed. 2 lines added. 2 lines removed.
    koji.next.md: drop RHEL 5 requirements
    
    We don't support RHEL 5 any more, RHEL 6 is the minimum.
    
        
file modified
+2 -2